shibboleth-3.5.0

Public Attributes | List of all members
shibsp::NameIDAttribute::Value Struct Reference

Holds all the fields associated with a NameID. More...

`#include <shibsp/attribute/NameIDAttribute.h>`

## Public Attributes
std::string | m_Name
std::string | m_Format
std::string | m_NameQualifier
std::string | m_SPNameQualifier
std::string | m_SPProvidedID

## Detailed Description

Holds all the fields associated with a NameID.

The documentation for this struct was generated from the following file:

- shibsp/attribute/NameIDAttribute.h